@font-face {
    font-family:'Halvar Breitschrift';
    src:url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Bold-Web.woff2') format("woff2");
    font-weight:700;
    font-style:normal
}

@font-face {
    font-family:'Halvar Breitschrift';
    src:url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Medium-Web.woff2') format("woff2");
    font-weight:500;
    font-style:normal
}

@font-face {
    font-family:'Halvar Breitschrift';
    src:url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Regular-Web.woff2') format("woff2");
    font-weight:400;
    font-style:normal
}

@font-face {
    font-family:'Nunito Sans';
    src:url('/templates/kadis/fonts/NunitoSans/NunitoSans-Bold.woff2') format("woff2");
    font-weight:700;
    font-style:normal
}

@font-face {
    font-family:'Nunito Sans';
    src:url('/templates/kadis/fonts/NunitoSans/NunitoSans-SemiBold.woff2') format("woff2");
    font-weight:500;
    font-style:normal
}

@font-face {
    font-family:'Nunito Sans';
    src:url('/templates/kadis/fonts/NunitoSans/NunitoSans-Regular.woff2') format("woff2");
    font-weight:400;
    font-style:normal
}


:root {
    --default-font: "Nunito Sans", Roboto, Arial;
    --heading-font: 'Halvar Breitschrift', sans-serif;
}
:root {
    scroll-behavior: smooth;
}

:root {
--accent-color: #FD6B6B; 
--white-color: #ffffff; 
--black-color: #231f20; 
--heading-color1: #2a385b; 
--heading-color2: #475675; 
}

/*--------------------------------------------------------------
# General Styling & Shared Classes
--------------------------------------------------------------*/
.breadcrumb__section {
    display: none;
    opacity: 0;
    visibility: hidden;
}

body {
    background: var(--heading-color1);
    color: var(--white-color);
    font-family: var(--default-font);
    font-weight: 400;
    font-style: normal;
    font-size:  1.125rem;
}

img {
    max-width: 100%;
    vertical-align: top;
}

section {
    padding: 4rem 0;
    scroll-margin-top: 100px;
    overflow: clip;
}

.container {
    max-width: 1500px;
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
}

/*--------------------------------------------------------------
# Типографика
--------------------------------------------------------------*/
p {
    font-family: var(--default-font);
    font-weight: 400;
    font-style: normal;
    font-size:  1.125rem;
    color: var(--white-color);
}

h1,h2,h3,h4,h5,h6 {
    font-family: var(--heading-font);
    font-weight: 400;
    font-style: normal;
    color: var(--white-color);
}

.section-header {
    font-size: 2.6rem;
    text-transform: uppercase;
    line-height: 1;
    position: relative;
    margin-bottom: 2rem;
}


.subtitle {
    color: var(--accent-color);
    font-family: var(--default-font);
}

@media (max-width: 767px) {
    .section-header {
        font-size: 2rem;
    }
}

.bg {
background: #212C4A;
background: linear-gradient(180deg,rgba(33, 44, 74, 1) 0%, rgba(39, 54, 87, 1) 30%, rgba(39, 54, 87, 1) 70%, rgba(33, 44, 74, 1) 100%);
}

/*--------------------------------------------------------------
# Ссылки
--------------------------------------------------------------*/

a {
    color: var(--accent-color);
    transition: 0.5s;
}

a:hover, a:active, a:focus {
    color: var(--accent-color);
    outline: none;
    text-decoration: none;
}

.link {
  position: relative;
  color: var(--accent-color);
}

.link:after {
  position: absolute;
  content: '';
  bottom: 0;
  display: block;
  width: 0;
  height: 2px;
  color: var(--accent-color);
  transition: .3s;
}
.link.right:after {
  right: 0;
}
.link.left:after {
  left: 0;
}
.link.center:after {
  left: 50%;
  transform: translate(-50%);
}
.link:hover:after {
  width: 100%;
}

/*--------------------------------------------------------------
# Кнопки
--------------------------------------------------------------*/

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 60px;
    height: 60px;
    font-size:  1.65rem;
    font-weight: 500;
    border: 2px solid transparent;
    border-radius: 30px;
    line-height: 1;
    transition: .3s;
    text-wrap: wrap;
    max-width: 320px;
}

.btn.v1 {
    background: var(--accent-color);
    border-color: var(--accent-color);
    color: var(--white-color);
}

.btn.v2 {
    background: rgba(256, 256, 256, 0.7);
    border-color: var(--accent-color);
    color: var(--black-color);
}


.v1:hover, .v2:hover {
    background: color-mix(in srgb, var(--accent-color), white 20%); 
    border-color: color-mix(in srgb, var(--accent-color), white 20%); 
    color: var(--white-color);
}

.btn-mail {
    border: 2px solid var(--white-color);
    padding: 2px 14px;
    border-radius: 30px;
    margin-top: 6px;
}

/*--------------------------------------------------------------
# Базовый класс для всех блоков-коробок
--------------------------------------------------------------*/
.box {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    padding: 1.25rem;
    margin-bottom: 1.25rem;
}

/*--------------------------------------------------------------
# Меню
--------------------------------------------------------------*/

#top-bar {
    background: #475675;
    color: var(--white-color);
    padding: 8px 0;
    font-size: 1rem;
}
  
#top-bar ul {
    list-style: none;
    display: flex;
}

#top-bar a {
    color: var(--white-color);
}
  
.contact-info {
    list-style: none;
    padding: 0;
    margin: 0 -10px;
    font-weight: 600;
}
  
.contact-info a{
    color: var(--white-color);
}

.personal-area {
    font-size: 16px;
}

.personal-area .vertical-line {
    color: var(--white-color);
}

.personal-area .personal-area__sublinks .sublink__check-in input {
    border: 0;
    background: none;
    color: var(--white-color);
    cursor: pointer;
}

.header-scrolled .personal-area .vertical-line {
    color: var(--white-color);
}

.header-scrolled .personal-area .personal-area__sublinks .sublink__check-in input {
    color: var(--white-color);
}

#header {
    height:90px;
    padding:25px 0;
    position:fixed;
    left:0;
    top:40px;
    right:0;
    transition:all .5s;
    z-index:997;
}

.header {
    display: flex;
    justify-content: flex-start;;
    align-items: center;
    height: auto; 
    overflow: visible;
}

#header.header-scrolled,#header.header-fixed {
    background: rgba(71, 86, 117, .9);
    height: 75px;
    padding:15px 0 20px;
    transition:all .5s;
    top: 0;
}

#header  #logo {
    margin-right: 6em;
}

#header #logo img {
    padding:0;
    margin:0;
    max-height: 65px;
    transition:.3s
}

#header.header-scrolled #logo img,#header.header-fixed #logo img {
    max-height:40px
}

.nav-menu,.nav-menu * {
    margin:0;
    padding:0;
    list-style:none
}

.nav-menu ul {
    position:absolute;
    display:none;
    top:100%;
    left:0;
    z-index:99
}

.nav-menu li {
    position:relative;
    white-space:nowrap
}

.nav-menu > li {
    float:left
}

.nav-menu li:hover > ul,.nav-menu li.sfHover > ul {
    display:block
}

.nav-menu ul ul {
    top:0;
    left:100%
}

.nav-menu ul li {
    min-width:180px
}

.sf-arrows .sf-with-ul {
    padding-right:30px
}

.sf-arrows .sf-with-ul:after {
    content:"\f107";
    position:absolute;
    right:15px;
    font-family:FontAwesome;
    font-style:normal;
    font-weight:400
}
  
.sf-arrows ul .sf-with-ul:after {
    content:"\f105"
}

.h_right {
    text-align: center;
    display: flex;
    align-items: end;
    flex-direction: column;
}

.h_right a {
    color: var(--white-color);
}

.pa-block-desk .personal-area {
    display: flex;
}

.pa-block a {
    color: var(--white-color);
}

.pa-block-desk .personal-area__link {
    margin-right: 20px;
}

#nav-menu-container {
    margin:0
}
  
.nav-menu a {
    padding:8px;
    text-decoration:none;
    display:inline-block;
    color:var(--white-color);
    font-weight:400;
    font-size:18px;
    outline:none
}
  
.header-scrolled  .nav-menu a, .header-scrolled a {
    color:var(--white-color);
}

.nav-menu .menu-active a,.nav-menu a:hover {
   color:var(--white-color);
}
  
.header-scrolled .nav-menu .menu-active a, .header-scrolled.nav-menu a:hover, .header-scrolled a:hover {
    color:var(--white-color);
}
  
.nav-menu > li {
    margin-left:8px
}

.nav-menu > li > a:before {
    content:"";
    position:absolute;
    width:0;
    height:2px;
    bottom:0;
    left:0;
    background-color: var(--white-color);
    visibility:hidden;
    transition:all .3s ease-in-out 0s
}
  
      .nav-menu a:hover:before,.nav-menu li:hover > a:before,.nav-menu .menu-active > a:before {
          visibility:visible;
          width:100%
      }
  
      .nav-menu li.buy-tickets a {
          color:var(--white-color);
          background:var(--black-color);
          padding:7px 22px;
          border-radius:50px;
          border:2px solid var(--black-color);
          transition:all ease-in-out .3s;
          font-weight:500;
          margin-left:8px;
          margin-top:2px;
          line-height:1;
          font-size:13px
      }
  
      .nav-menu li.buy-tickets a:hover {
      background:none
      }
  
      .nav-menu li.buy-tickets:hover a:before,.nav-menu li.buy-tickets.menu-active a:before {
      visibility:hidden
      }
  
      .nav-menu ul {
      margin:4px 0 0;
      padding:10px;
      box-shadow:0 0 30px #7f89a140;
      background:var(--white-color);
      border-radius:3px
      }
  
      .nav-menu ul li {
      transition:.3s
      }
  
      .nav-menu ul li a {
      padding:10px;
      color:#060c22;
      transition:.3s;
      display:block;
      font-size:13px;
      text-transform:none;
      border-radius:3px
      }
  
      .nav-menu ul li:hover > a {
      background:#FD6B6B;
      color:#fff
      }
  
      .nav-menu ul ul {
      margin:0
      }


  
      #mobile-nav-toggle {
      position:fixed;
      right:0;
      top:0;
      z-index:999;
      margin:15px 15px 0 0;
      border:0;
      background:none;
      font-size:24px;
      display:none;
      transition:all .4s;
      outline:none;
      cursor:pointer
      }
  
      #mobile-nav-toggle i {
      color:#fff
      }
  
      #mobile-nav {
      position:fixed;
      top:0;
      padding-top:18px;
      bottom:0;
      z-index:998;
      background: #242422;
      left:-260px;
      width:260px;
      overflow-y:auto;
      transition:.4s
      }
  
      #mobile-nav ul {
      padding:0;
      margin:0;
      list-style:none
      }
  
      #mobile-nav ul li {
      position:relative
      }
  
      #mobile-nav ul li a {
      color:var(--white-color);
      font-size:17px;
      overflow:hidden;
      padding:10px 22px 10px 15px;
      position:relative;
      text-decoration:none;
      width:100%;
      display:block;
      outline:none
      }
  
      #mobile-nav ul li a:hover {
      color:#FD6B6B
      }
  
      #mobile-nav ul li li {
      padding-left:30px
      }
  
      #mobile-nav ul .menu-has-children i {
      position:absolute;
      right:0;
      z-index:99;
      padding:15px;
      cursor:pointer;
      color:#fff
      }
  
      #mobile-nav ul .menu-has-children i.fa-chevron-up {
      color:#FD6B6B
      }
  
      #mobile-nav ul .menu-item-active {
      color:#FD6B6B
      }
  
      #mobile-body-overly {
      width:100%;
      height:100%;
      z-index:997;
      top:0;
      left:0;
      position:fixed;
        background: #475675;
      display:none;
      }
  
      body.mobile-nav-active {
      overflow:hidden;
      }
  
      body.mobile-nav-active #mobile-nav {
      left:0;
      }
  
      body.mobile-nav-active #mobile-nav-toggle {
      color:var(--white-color);
      }
  
      @media (max-width: 1199px) {
          #header .container {
              max-width:100%;
          }
  
          .nav-menu a {
              padding:8px 4px;
          }
      }
  
      @media (max-width: 991px) {
          #header {
            background: #475675;
          max-height:70px;
          padding:15px 0;
          transition:all .5s;
          top: 0;
          }
  
          #nav-menu-container {
          display:none;
          }
  
          .h_right {
          display:none;
          }
  
          #mobile-nav-toggle {
          display:inline;
          }
  
          #schedule .nav-tabs a {
              padding:8px 60px;
          }
  
      }
  
      @media (max-width: 767px) {
        #header #logo img {
        max-height:40px
        }
  
        .section-header {
        font-size:2rem
        }
  
        #schedule .nav-tabs a {
        padding:8px 50px
        }
        }
  
  
        @media (max-width: 480px) {
            #schedule .nav-tabs a {
            padding:8px 30px
            }
        }

/*--------------------------------------------------------------
# Футер
--------------------------------------------------------------*/

.footer__image {
    background-color: var(--heading-color1);
    background-image: url(/images/pages/gruzoperevozki-2026/silhouette-spb.svg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 150px;
    margin-bottom: -5px;
}

footer {
    background-color:  var(--heading-color2);
    color: var(--white-color);
}

footer a { color: var(--white-color); }

footer p { color: var(--white-color); }

footer h4 { color: var(--white-color); }

.social-links a {
    font-size: 1.7rem;
    margin-right: 20px;
}

.footer-contacts__employee {
    display: flex;
    align-items: center;
    /* justify-content: right; */
}

.footer-contacts__employee .footer__text {
    margin-bottom: 0;
    color: var(--white-color);
}

.footer__employee {
    font-weight: 600;
    color: var(--white-color);
}

/*--------------------------------------------------------------
# hero
--------------------------------------------------------------*/

.hero {
    padding: 13rem 0 8rem!important;
    background: url("https://static.tildacdn.com/tild3864-6663-4338-b137-643934306236/_-1.jpg") top right / cover;
}

.hero .hero-info {
    background-color: var(--accent-color);
    padding: 15px 20px;
    border-radius: 20px;
    left: calc(100% - 370px);
    width: 100%;
    font-size: 1.5rem;
}

.hero .lead {
    color:  var(--accent-color);
}

.hero ul {
    padding-left: 20px;
}

.hero ul li::marker {
    color:  var(--accent-color);
}

@media (max-width: 1024px) {
    .hero {
        padding: 6rem 0 4rem!important;
    }
}

@media (max-width: 768px) {
    .hero {
        padding: 8rem 0 4rem!important;
        background: url(https://static.tildacdn.com/tild3864-6663-4338-b137-643934306236/_-1.jpg) top  / cover;
    }
}

.hero-title {
    font-size: 3.8rem;
    text-transform: uppercase;
    font-weight: 700;
    font-family:  'Halvar Breitschrift';
    margin-bottom:0;
}

.hero-title span {
     font-size: 2.5rem;
}

/*--------------------------------------------------------------
# lector
--------------------------------------------------------------*/

.lector-video {
    max-width: 900px;
    overflow: hidden;
}

.lector-foto {
    background-color: var(--heading-color2);
    border: 1px solid #4a5979;
    margin-bottom: 1rem;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    width: 185px;
    height: 185px;
    overflow: clip;
}

.lector-foto  img {
    width: 255px;
}

.box-lead {
    border: 1px solid var(--accent-color);
    color: var(--accent-color);
    background-color: var(--heading-color2);
}

.box-lead .section-header {
    font-size: 2.3rem;
    text-transform: inherit;
    line-height: 1.1;
}
  

.program {
    /* background-color: var(--heading-color2); */
    margin-bottom: 1.25rem;
}

.program-header {
    background-color: var(--white-color);
    color: var(--heading-color1);
    padding: .8rem;
    font-weight: 600;
    display: inline-block;
}

/* .program-content {
    padding: 1.25rem;
} */

.program-content ol li {
    margin-bottom: 5px;
}


 /* Таблица стоимости */
        .pricing-table table {
            width: 100%;
            border-collapse: collapse;
        }
        .pricing-table th, .pricing-table td {
            border: 1px solid #4a5979; /* Цвет рамок */
            padding: 15px;
            text-align: center;
        }
        .pricing-table th {
            background-color: var(--white-color); /* Темно-синий фон заголовков */
            color: var(--heading-color2);
            font-weight: bold;
            font-size: 1.1em;
            text-align: center;
        }
        .pricing-table td {
            text-align: center;
            font-weight: 700;
            font-size: 1.1em;
            position: relative;
        }
        .pricing-table td:first-child {
            text-align: left; /* Выравнивание первого столбца */
        }
        .pricing-table tr ~ tr td { /* Отступ между строками */
            border-top: 1px solid #4a5979;
        }
        .pricing-table caption {
            caption-side: bottom;
            text-align: center;
            font-size: 0.9em;
            margin-top: 10px;
            color: #a0a0a0;
        }

         .pricing-table table .btn {
            padding: 0 60px;
            height: 45px;
            font-size: 1rem;
            font-weight: 500;
            max-width: 270px;
            margin-top: 10px;
            margin: 10px auto 0;
        }

         .pricing-table .price-name {
            font-weight: 400;
            border-left: none;

        }

      /*--------------------------------------------------------------
      # Отзывы
      --------------------------------------------------------------*/
.testimonial-item {
  position: relative;
  height: stretch;
  background-color: var(--heading-color2);
}

.testimonial-body {
  padding-right: 2.5rem;
  min-height: 120px;
}

.testimonial-footer {
  min-height: 72px;
}

.testimonial-footer h5 {
  font-size: 1rem;
  margin-bottom: 0;
}

.testimonial-footer span {
  font-size: .8rem;
  display: block;
  margin-top: 5px;
}

.quote-icon {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  font-size: 2.5rem;
  color: #dfdee0;
}

.toggle-link {
  font-weight: 700;
  color:  #212c4a;
  margin: 0 0 10px;
  cursor: pointer;
  display: block;
}

.toggle-link:hover {
  color: var(--accent-color);
}

.more-content {
  display: none;
}

.testimonial-slider .owl-stage-outer {
  overflow: visible !important;
}

.testimonial-slider .owl-item {
  opacity: 0;
  transition: opacity 500ms;
}

.testimonial-slider .owl-item.active {
  opacity: 1;
}

.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: var(--accent-color);
  color: var(--white-color);
  margin: 0;
  transition: all 0.3s ease-in-out;
}

.owl-nav button.owl-prev {
  left: -40px;
}

.owl-nav button.owl-next {
  right: -40px;
}

.owl-dots {
  text-align: center;
  padding-top: 9px;
}

.owl-dots button.owl-dot {
  width: 9px;
  height: 9px;
  border-radius: 50%;
  display: inline-block;
  background:  var(--heading-color2);
  margin: 0 3px;
}

.owl-dots button.owl-dot.active {
  background-color: var(--accent-color);
}

.owl-dots button.owl-dot:focus {
  outline: none;
}

.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-70%);
  background: transparent !important;
}

.owl-nav span,
.owl-dots span {
  font-size: 70px;
  position: relative;
  top: -5px;
  color: var(--heading-color2);
}

.owl-nav button:focus {
  outline: none;
}

    .contact-container {
        border: 1px solid var(--accent-color);
        color: var(--white-color);
        font-size: 1.5rem;
        background: linear-gradient(to right, rgba(42, 56, 91, 0.9), rgba(42, 56, 91, 0.3) 80% 100%), url(/images/pages/gruzoperevozki-2026/parklane.jpg) no-repeat 60% 50% / cover;
    }

    .contact-container i {
        color: var(--accent-color);
    }

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 767px) {
    #subscribe input {
        min-width: 400px;
    }
}

@media (min-width: 768px) {
    #contact .contact-address,
    #contact .contact-phone,
    #contact .contact-email {
        padding: 20px 0;
    }

    #contact .contact-phone {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
}

@media (min-width: 991px) {
    #schedule .sub-heading {
        width: 75%;
    }
}

@media (max-width: 1199px) {
    #header .container {
        max-width: 100%;
    }

    .nav-menu a {
        padding: 8px 4px;
    }
}

@media (max-width: 991px) {
    #header {
        background: #475675;
        height: 70px;
        padding: 15px 0;
        transition: all 0.5s;
    }

    .section-header {
        font-size: 2.3rem;
    }

    .hero-title {
         font-size: 2.3rem;
    }

    .box-lead .section-header {
        font-size: 2rem;
    }

    #nav-menu-container {
        display: none;
    }

    .h_right {
        display: none;
    }

    #mobile-nav-toggle {
        display: inline;
    }
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }
}

@media (max-width: 767px) {
    #header #logo img {
        max-height: 40px;
    }
    .hero-title {
         font-size: 2.1rem;
    }
    .box-lead .section-header {
        font-size: 2rem;
    }
    .section-header {
        font-size: 2rem;
    }
}
